/*SLIDEPANEL GENERAL*/
.module-panel .module-panel-tab
{
}
/*SLIDEPANEL BUTTON*/
.module-panel .module-panel-tab UL.login LI
{
	margin-top: 0;
}
.module-panel .module-panel-tab UL.login LI
{
	border: 0px !important;
}
.module-panel .module-panel-tab A.open
{
	background: url(../../../../../../20220118194231im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/slidepanel/bt_open.html) no-repeat left 0 !important;
}
.module-panel .module-panel-tab A.close
{
	background: url(../../../../../../20220118194231im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/slidepanel/bt_close.html) no-repeat left 0 !important;
}
.module-panel .module-panel-tab A:hover.open
{
	background: url(../../../../../../20220118194231im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/slidepanel/bt_open.html) no-repeat left -19px !important;
}
.module-panel .module-panel-tab A:hover.close
{
	background: url(../../../../../../20220118194231im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/slidepanel/bt_close.html) no-repeat left -19px !important;
}
/*SHOWNEWS*/
.pl-category
{
	color: #59595A !important;
}
A.pl-title
{
	text-decoration: underline;
}
UL.pl_handles LI A
{
	margin-top: -10px !important;
	margin: 0px;
}
.container_newsflash_outer .readmore A
{
	text-decoration: underline !important;
}
/*SHOWNEWS COLOR*/
.container_newsflash_outer
{
}
.container_newsflash_outer .well._color1 .pl-title, .container_newsflash_outer .well._color2 .pl-title, .container_newsflash_outer .well._color3 .pl-title, .container_newsflash_outer .well._color4 .pl-title, .container_newsflash_outer .well._color5 .pl-title
{
	color: #FFFFFF !important;
	text-decoration: underline;
}
.container_newsflash_outer .well._color1 .pl-category, .container_newsflash_outer .well._color2 .pl-category, .container_newsflash_outer .well._color3 .pl-category, .container_newsflash_outer .well._color4 .pl-category, .container_newsflash_outer .well._color5 .pl-category
{
	color: #FFFFFF !important;
	text-decoration: underline;
}
/*DROPDOWN*/
.plus-toggler
{
	font-size: 95% !important;
	font-weight: bold;
	text-transform: uppercase;
}
.plus-element H4
{
	font-size: 11pt !important;
	display: none;
}
.plus-accordion-default > .plus-toggler
{
	border-bottom: 1px dotted #999999 !important;
	text-transform: none;
}
.plus-accordion-default > .plus-toggler SPAN.plus-title
{
	padding-left: 0px !important;
}
.plus-accordion-default > .plus-toggler
{
	background: url(../../../../../../20220621002322im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/dropdown/close.png) no-repeat center right !important;
}
.plus-accordion-default .plus-active
{
	background: url(../../../../../../20220118194231im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/dropdown/open.html) no-repeat center right !important;
}
/*TABS*/
.tabs_buttons
{
	background-color: transparent !important;
	background-image: none !important;
}
#outer_tabs .plustab-title
{
	text-transform: uppercase !important;
	font-size: 8pt !important;
	color: #666666;
}
UL.tabs_container LI.tab.active SPAN
{
	color: #999999 !important;
}
/*LOGIN REGISTER MODULE*/
#login_module
{
	position: relative;
	z-index: 1001;
	margin-right: 0px;
}
#login_module .plus-button A
{
	font-size: 10pt;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}

/*
     FILE ARCHIVED ON 19:42:31 Jan 18, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:05:49 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.608
  load_resource: 111.711
  PetaboxLoader3.resolve: 61.983
  PetaboxLoader3.datanode: 49.069
*/